---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.20.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T17:00:17.830575'
uploaded: '2024-09-06T20:18:03.174766'
signed: '2024-09-07T00:27:58.085857'
released: '2024-09-07T03:09:15.864263'
artifacts:
metadata_updated: '2024-09-07T03:09:15.864604'
